html, body, div, header, footer, nav, section, table, thead, tbody, th, tr, td, form, fieldset, button, legend, input, select, label, article, aside, p, h1, h2, h3, h4, h5, h6, ol, ul, li, dd, dt, span, a, hr {
	padding:0px;
	margin:0px;
	border:none;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

header, footer, aside, nav, section, article, legend, button {
	display:block;
}

body {
	color:#252426;
	font-family: Arial, sans-serif;
	font-size:12px;
	background: url(../images/error_images/background_home.png) top center repeat-x #F3F3F3;
}

a img {
	border: 0;
}

#header {
	background: #262525;
	height: 55px;
	background: -moz-linear-gradient(top, #262525 0%, #2c2c2c 50%, #1e1e1e 51%, #000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2c2c2c), color-stop(51%,#1e1e1e), color-stop(100%,#000)); 
	background: -webkit-linear-gradient(top, #262525 0%,#2c2c2c 50%,#1e1e1e 51%,#000 100%); 
	background: -o-linear-gradient(top, #262525 0%,#2c2c2c 50%,#1e1e1e 51%,#000 100%); 
	background: -ms-linear-gradient(top, #262525 0%,#2c2c2c 50%,#1e1e1e 51%,#000 100%); 
	background: linear-gradient(top bottom, #262525 0%,#2c2c2c 50%,#1e1e1e 51%,#000 100%); 
}

#logo {
	float:right;
	display: block;
	padding:5px 0;
}

.wrapper {
	width:960px;
	margin: 0 auto;
}

#content {
	margin-top:40px;
}	
	#content .dialog h1 {
		background: #ed1c24;
		height: 50px;
		line-height: 50px;
		display: block;
		padding: 0 25px;
		color:#fff;
		font-size: 25px;
		-webkit-border-radius: 5px 5px 0px 0px;
		border-radius: 5px 5px 0px 0px;
		text-align: right;
		text-shadow: 1px 1px 1px #000000;

	}
	#content .dialog p {
		padding: 35px 25px;
		color:#e9e9e9;
		font-size: 16px;
		background: #262525; 
		background: -moz-linear-gradient(top,  #262525 0px, #414042 125px); 
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,#262525), color-stop(125px,#414042)); 
		background: -webkit-linear-gradient(top,  #262525 0px,#414042 125px); 
		background: -o-linear-gradient(top,  #262525 0px,#414042 125px); 
		background: -ms-linear-gradient(top,  #262525 0px,#414042 125px);
		background: linear-gradient(top bottom,  #262525 0px,#414042 125px); 
		text-align: right;
	}


#footer {
	height:20px;
	background: #fff;
	border-top: 1px solid #D5D4D4;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}


html.mobile body {
	background: url('../images/error_images/background_tile.png') repeat;
  font-size: 12px;
  height:100%;
	width:100%;
}

html.mobile header {
  background: #414042;
}
html.mobile header.main_header {
    height: 35px;
    border: none;
    border-bottom: 1px solid #393939;
    background: -webkit-linear-gradient(top, #fb4b52 0%, #fb4b52 50%, #ed1c24 51%, #ed1c24 100%);
}
html.mobile header.main_header .wrapper {
      border:none;
}
html.mobile header.main_header .wrapper h1 {
        color: #fff;
        font-size: 15px;
        line-height: 35px;
        font-weight: normal;    
        text-shadow:0px -1px 0px #824042;
        text-align: right;
        padding-right: 95px;
        letter-spacing: 0;
}

html.mobile header img.logo {
      right: 10px;
      top: 6px;
      position:absolute;
}
html.mobile div.wrapper#content {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px;
	margin:0;

}
html.mobile div.wrapper {
	width:100%;
}
html.mobile #content .dialog h1 {
	text-shadow:0px -1px 0px #824042;
	height:auto;
	font-size:18px;
}
html.mobile #content .dialog h1, html.mobile #content .dialog p {
	padding-left: 10px;
	padding-right: 10px;
}
html.mobile #content .dialog p {
	font-size: 14px;
}
html.mobile a[href^=tel] {
	color:#ffffff;
}





